body, h1, h2, h3, h4, h5, h6, p, a, span {
  font-family: 'Tajawal', sans-serif;
}


.main-brand img,
.dsnload__img img-logo {
    width: 150px;
}


.direction-rtl {
    direction: rtl;
    font-family: 'Your Arabic Font', sans-serif; /* Use a font that supports Arabic */
}


.dsnload .dsnload__img img {
    width: 150px;
}

@media only screen and (min-width: 768px) {
    .dsn-award:not(.award-block) .award-item:not(:last-of-type) {
        border-right: none;
        border-left: 1px solid var(--border-color);
    }
}

@media only screen and (min-width: 576px) {
    .about-section .experience .title-block {
        margin-right: 20px;
        padding-right: 20px;
        padding-left: 0;
        margin-left: 0;
        border-left: none;
        border-right: 1px solid var(--border-color);
    }
}

.dsn-accordion .accordion__question:before {
    left: 0;
    right: auto;
}

.dsn-accordion .accordion__question .dsn-icon {
    margin-left: 15px;
    margin-right: 0;
}

.square-before:before,
.circle-before:before {
    right: 0;
    left: auto;
}

.square-before,
.circle-before {
    padding-right: 25px;
    padding-left: 0;
}

.site-header.dsn-hamburger #navbar_toggle .toggle-icon {
    margin-left: 10px;
    margin-right: 0;
}

.title-block,
.title-h2,
.section-title .description,
.sm-title-block,
.social-side .icon,
#dsn_footer ul.menu li a,
#dsn_footer ul.sub-menu li a,
#dsn_footer h4.subtitle span,
.title,
.filtering-t .filtering-wrap .filtering button,
.filtering-t .filtering-wrap .filter-title,
.dsn-btn .title-btn,
.metas > span,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 .dsn-scroll-bottom,
ul.intro-project-list li .title-list-project,
.cap span {
    letter-spacing: 0;
}

.experience .exp-number {
    color: #fff;
    -webkit-text-stroke: 0;
    -webkit-text-fill-color: #fff;
    min-width: 90px;
}

.next-container.next-container .triangle,
.prev-container.next-container .triangle {
    border-right: 6px solid var(--heading-color);
    margin-left: 19.5px;
    border-left: none;
    margin-right: 0;
}

.next-container.next-container svg,
.prev-container.next-container svg {
    left: 0;
    right: auto;
}

.next-container.prev-container .triangle,
.prev-container.prev-container .triangle {
    border-left: 6px solid var(--heading-color);
    margin-right: 19.5px;
    border-right: none;
    margin-left: 0;
}

.next-container.prev-container svg,
.prev-container.prev-container svg {
    right: 0;
    left: auto;
}

.main-slider .dsn-paginate-arrow .next-arrow .container-inner,
.main-slider .dsn-paginate-arrow .prev-arrow .container-inner {
    transform: rotate(180deg);
}

.dsn-btn .btn-icon-left {
    margin-left: 10px;
    margin-right: 0;
}

.social-side .icon:before {
    margin-top: 10px;
    margin-bottom: 0;
}

.dsn-socials li:not(:last-of-type) {
    margin-left: -10px;
    margin-right: 0;
}

.dsn-def-btn.dsn-hover-icon .dsn-btn .dsn-icon.btn-icon-left,
.dsn-def-btn.dsn-hover-icon .dsn-btn .dsn-icon.btn-icon-left:after {
    right: 0;
    left: auto;
}
.dsn-def-btn.dsn-hover-icon .dsn-btn.has-icon-left .title-btn {
    margin-right: 15px;
    margin-left: 0;
}
.dsn-def-btn.dsn-hover-icon .dsn-btn:hover.has-icon-left .title-btn {
    margin-right: calc(50px + 10px);
    margin-left: 0;
}
.title-block {
    font-size: 32px;
}
.dsn-btn .title-btn {
    font-size: 16px;
}

.icon-top
    .dsn-service
    .service-item
    .service-item-inner
    .dsn-icon:not(.dsn-bg-before) {
    padding-bottom: 0;
}
.text-center .dsn-icon {
    margin: 0 0 0 10px;
}
.dsn-accordion .number {
    margin-left: 15px;
    margin-right: 0;
}
.sm-title-block {
    font-size: 20px;
}
@media only screen and (min-width: 768px) {
    .dsn-style-cards
        .dsn-posts.box-content-hover
        .post-content
        .post-title-info::before {
        right: 0;
        left: auto;
        content: counter(compteListe) '/ ';
    }
}
.dsn-ajax-loader .square-before:before {
    background-color: transparent;
}
.dsn-accordion .accordion__answer {
    max-width: 800px;
}
@media only screen and (min-width: 992px) {
    .site-header.dsn-hamburger .container-content:after {
        right: calc(-1 * var(--dsn-gap-container));
        left: auto;
    }
}
.project-iframes.dsn-testimonials .testimonial-inner .testimonial-inner-item.background-main{background-color: transparent; padding:0;}
.project-iframes iframe{height:650px;}
@media(max-width:767px){
    .project-iframes iframe{height:250px;}
}
@media only screen and (min-width: 768px) {
    .dsn-award:not(.award-block) .award-item:not(:last-of-type) {
        margin-left: 30px;
        padding-left: 30px;
        margin-right: 0;
        padding-right: 0;
    }
    .dsn-award .title-block {
        font-size: 26px;
    }
    .d-grid:not(.dsn-isotope):not(.d-grid-no-space) {
        grid-column-gap: 50px;
    }
}

.icon-left .dsn-service .service-item .service-item-inner .dsn-icon:not(.dsn-bg-before) {
    margin-left: 20px;
}
.dsn-form input[type='submit']{letter-spacing: normal;}
.alert-success{color:#98be98;}
.alert-danger{color: #c58984;}